@charset "UTF-8";

#header h1 {
	margin: 15px 0 20px 15px;
	padding: 0;
	float: left;
}

.logo {
	margin: 15px 0 20px 15px;
	padding: 0;
}

#utility-nav {
	position:absolute;
	top: 0px;
	right: 20px;
	color: #fff;
	font-size: 1.0em;
	background-color: #2ABA24;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
}

#utility-nav li {
	margin: 0;
	padding: 0 10px 0 10px;
	list-style-type:none;
	height: 25px;
	text-align: center;
	float: left;
}

#utility-nav ul li a {
	text-decoration: none;
	color: #fff;
}

.menu {
	border-left: 1px dotted #fff;
}

#SNS-logo {
	margin: 15px 0 0 0;
	padding: 0;
	float: right;
}


#SNS-logo img {
	margin: 0;
	padding: 0 10px 0 0;
}

#widget_search {
	margin: 25px 10px 0 0;
	padding: 0;
	float :right;
}


#searchform {
	font-size: 0;
	position: relative;
}

#s {
	padding: 3px 8px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	color: #333;	
}

#s:hover, #s:focus {
	background-color: #F6FFFD;
}

#searchsubmit {
	margin: 0 0 0 5px;
	padding: 2px 8px;
	background-color: #666;
	border-radius: 5px;
	color: #ffffff;
	border: solid 1px #aaaaaa;
}

#searchsubmit:hover {
	background-color: #cccccc;
}
